<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
android:shape="rectangle">
<solid android:color="@color/red_dark" />
<corners android:bottomRightRadius="@dimen/custom_margin"
    android:bottomLeftRadius="@dimen/custom_margin"
    android:topRightRadius="@dimen/custom_margin"
    android:topLeftRadius="@dimen/custom_margin"/>
</shape>
